Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1271218 - New Disk dialog ui is inconsistent
Summary: New Disk dialog ui is inconsistent
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: ovirt-engine
Classification: oVirt
Component: Frontend.WebAdmin
Version: ---
Hardware: Unspecified
OS: Unspecified
medium
low
Target Milestone: ovirt-4.3.0
: ---
Assignee: Benny Zlotnik
QA Contact: Kevin Alon Goldblatt
URL:
Whiteboard:
Depends On:
Blocks: 1298850
TreeView+ depends on / blocked
 
Reported: 2015-10-13 11:59 UTC by Karolína Hajná
Modified: 2019-04-28 10:11 UTC (History)
9 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-07-02 08:17:47 UTC
oVirt Team: Storage
rule-engine: ovirt-4.3+


Attachments (Terms of Use)
Image option (38.60 KB, image/png)
2015-10-13 12:00 UTC, Karolína Hajná
no flags Details
Direct LUN option (65.76 KB, image/png)
2015-10-13 12:00 UTC, Karolína Hajná
no flags Details
Direct LUN option 2 (37.23 KB, image/png)
2015-10-13 12:01 UTC, Karolína Hajná
no flags Details
screen shot (219.43 KB, image/png)
2017-02-15 18:18 UTC, Kevin Alon Goldblatt
no flags Details
screen shots (623.83 KB, application/x-gzip)
2018-04-03 09:25 UTC, Kevin Alon Goldblatt
no flags Details

Description Karolína Hajná 2015-10-13 11:59:55 UTC
Description of problem:
The ui in New Disk dialog is inconsistent. I attached screenshots with highlighted components which should be moved, resized etc. Everything is described in the screenshots.

Version-Release number of selected component (if applicable):
3.6.0-15

How reproducible:
100%

Steps to Reproduce:
1. Open New Disk and look at the dialog for all Disk types

Actual results:
inconsistent ui

Expected results:
consistent ui

Comment 1 Karolína Hajná 2015-10-13 12:00:20 UTC
Created attachment 1082395 [details]
Image option

Comment 2 Karolína Hajná 2015-10-13 12:00:43 UTC
Created attachment 1082397 [details]
Direct LUN option

Comment 3 Karolína Hajná 2015-10-13 12:01:17 UTC
Created attachment 1082399 [details]
Direct LUN option 2

Comment 5 Red Hat Bugzilla Rules Engine 2015-11-30 21:02:34 UTC
Target release should be placed once a package build is known to fix a issue. Since this bug is not modified, the target version has been reset. Please use target milestone to plan a fix for a oVirt release.

Comment 9 Kevin Alon Goldblatt 2017-02-15 17:45:42 UTC
Tesed with the following code:
-----------------------------------------------
ovirt-engine-4.1.1-0.1.el7.noarch
rhevm-4.1.1-0.1.el7.noarch
vdsm-4.19.5-1.el7ev.x86_64

All the GUI's are now consistent.

Moving to VERIFIED!

Comment 11 Kevin Alon Goldblatt 2017-02-15 18:18:56 UTC
Created attachment 1250677 [details]
screen shot

Added screen shot

Comment 12 Yaniv Lavi 2017-02-23 11:23:58 UTC
Moving out all non blocker\exceptions.

Comment 13 Allon Mureinik 2018-04-01 12:57:16 UTC
This dialog was overhauled in 4.2.
Moving to ON_QA either verify or state what issues are still present.

Comment 14 Kevin Alon Goldblatt 2018-04-03 09:25:25 UTC
Created attachment 1416688 [details]
screen shots

Added new screenshots with comments

Comment 15 Tal Nisan 2018-07-02 08:17:47 UTC
Closing old bugs, please reopen if still needed, in any case patches are welcome.


Note You need to log in before you can comment on or make changes to this bug.